prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/include

Name: libtirpc
Description: Transport Independent RPC Library
Requires:
Version: 1.3.2
Libs: -L${libdir} -ltirpc
Libs.private: -lpthread
Cflags: -I${includedir}/tirpc
